
/* 
    #1E3A69 - Bosun Blue
    #D462AA - MDK Pink


*/

body { 
    background: none;
}

.btn-primary {
    background: #D462AA none repeat scroll 0 0;
}

h3 {
    font-size: 22px;
}

.navbar-inverse { border-bottom: 4px solid #D462AA; }
.inside-banner { border-top: 4px solid #D462AA; }

div.banner-search {
    background: none;
}

div.banner-search, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus,
.sl-slider blockquote cite, a.more:hover {
    background-color: #000 !important;
}



a, .main-header-caption, .sub-header-caption {
    color: #000;
}

a#main-logo {
	display: inline-block;
	background: url(../images/logo1.png) top left no-repeat;
	max-width: 600px;
}

a#main-logo:hover {
	text-decoration: none;
}

h1#site-main-heading {
	margin-left: 160px;
	font-family: serif; 
    font-size: 38px;
    font-weight: 600;
    color: #000;
    text-shadow: 2px 2px 2px #aaa;
    margin-bottom: 5px;
}

h2#site-sub-heading {
	margin-left: 160px;
	font-family: serif;
    font-size: 20px;
    font-weight: 400;
    color: #000;
    text-shadow: 2px 2px 2px #aaa;
}

.sl-slider .sl-content h2 a:hover {
	color: #ccc;
}

.navbar-inverse .navbar-nav > li > a,
.inside-banner a,
.footer ul li a,
.footer p { color: #ddd; }

.navbar-inverse .navbar-nav > li > a:hover,
.inside-banner a:hover,
.footer ul li a:hover  { color: #D462AA; }


.menu-page p { margin-bottom: 10px; }


/* Food menu items */
p.food-item { font-weight: 700; margin-bottom: 0px; line-height: 18px; }
p.food-desc {  margin-bottom: 2px; }
.food-diet {  font-size: 14px; color: red; font-weight: 700;  }
.food-price {  float: right; }
.course-title { font-weight: 700;  font-size: 16px; border-bottom: 1px solid #ccc; }

.menu-filter { margin-bottom: 20px; }
.menu-filter button { width: 100%; }
.menu-filter button.active { background: #000; color: #fff; }
.menu-filter h6 {
    font-weight: 700;
    font-size: 16px;
}

.right-sidebar {
    padding: 10px; 
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 4px 4px 4px #ccc;
    background-color: #eee;
}

 .sidebar-title  {
    font-weight: 700;
    font-size: 16px;
}  


.dropdown-menu { 
    background: url(../images/bgmain.png) #eee;
}

.lightboxGallery { margin-bottom: 20px; }
.lightboxGallery img { width: 70px; margin: 3px; }

.home-image { border-radius:  5px; box-shadow: 4px 4px 4px #999; }


.polaroid {
  position: relative;
  width: 90%;
}
 
.polaroid img {
  border: 10px solid #fff;
  border-bottom: 45px solid #fff;
  -webkit-box-shadow: 3px 3px 3px #777;
     -moz-box-shadow: 3px 3px 3px #777;
          box-shadow: 3px 3px 3px #777;
}
 
.polaroid p {
  position: absolute;
  text-align: center;
  width: 100%;
  bottom: 0px;
  font: 400 18px/1 'Kaushan Script', cursive;
  color: #888;
}

.advertisement {
    display: none;
}

.property-images {
    margin-bottom: 15px;
}


h1.home-heading { color: #000; 
    font-family: "franklin-gothic-urw","Helvetica Neue","Helvetica","Arial","sans-serif";
    color: #333;
    border-bottom: 1px solid #D462AA;
    padding-bottom: 5px;
    font-size: 26px;
    margin-bottom: 15px;
    margin-top: 5px;
     }

body {
    background: url(../images/web-bg1.jpg);
}


.footer {

    background: none #222;
    padding: 20px 0;
    color: #999;
}


.footer h4 {
    border-bottom: 2px solid #D462AA;
}

.giveMeEllipsis3rows {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-height: 18px;
    max-height: 54px;
    height: 54px;
}


.properties-listing div.properties {
    border: 1px solid #D462AA;
}

.properties-listing h1 {
    font-family: "franklin-gothic-urw","Helvetica Neue","Helvetica","Arial","sans-serif";
    font-size: 28px;
    font-weight: 400;
}

.inside-banner {
    background: none #222;
}

.properties-listing h2  {
    border-bottom: 1px solid #D462AA; font-size: 24px; padding-bottom: 3px;
}
.home-features h3 {
    border-bottom: 1px solid #D462AA; font-size: 20px; padding-bottom: 3px;
}
.home-features p { margin-bottom: 15px; }

/*
.carousel-indicators li {
    border: 1px solid #1E3A69;
}

.carousel-indicators .active {
    background: #1E3A69;
}
*/

@media (min-width: 1001px) {
    .pull-right {
        float: right !important;
    }

    a#main-logo {
        display: inline-block;
        background: url(../images/logo1.png) top left no-repeat;
        max-width: 600px;
    }

}

@media (max-width: 1000px) {
    .pull-right {
        float: none !important; 
        text-align: center;
    }

    a#main-logo {
        display: block;
        background: url(../images/logo1.png) top left no-repeat;
        text-align: center;
        width: 100%;
        max-width: 100%
    }

    a#main-logo h1, a#main-logo h2 {
        width: 100%;
        margin: 0;
    }

    .inside-banner h2 { 
        text-align: center;
    }
}

@media (min-width: 768px) {
    div.navbar-inverse > .container { width: 98%;}
}

@media (max-width: 500px) {
    a#main-logo {
        background: none;
    }
}

@media (max-width: 767px) {

    .latest-sml {
        text-align: center;
    }

    .latest-img-sml {
        margin: 0 auto;
    }

    .latest h5 {
        margin-top: 10px;
    }

    a.more {
        font-size: 12px;
        padding: 10px;
        border-radius: 3px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #000;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
        background-color: transparent;
    }



    .navbar-collapse ul li a { text-align: center; }

    h6.sidebar-title { text-align: center; font-size:  18px;}

    .right-sidebar { 
        text-align: center;
    }

    .right-sidebar .img-responsive {
        margin: 0 auto;
    }

    .right-sidebar h5 {
        margin: 8px 0 5px 0;
        font-size: 18px;
        font-weight: 600;
    }

    .main-header-caption {
        font-family: 'Oswald',sans-serif;
        margin: 0;
        font-weight: bold;
        font-size: 16px;
        font-variant: small-caps;
    }
}